/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiIsImZpbGUiOiJlbmdpbmUuY3NzIn0= */
.ajax_form .error {
    color: brown;
    border: 1px solid brown !important;
}

#msOrder {
    margin-top: 0px !important;
}

.jGrowl-notification .jGrowl-close {
    background-color: transparent;
    color: #ffffff;
    border: none;
    z-index: 99;
    float: right;
    font-weight: 700;
    font-size: 1em;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

input[engine="hidden"] {
    display: none
}

.filters .row input.amount1 {
    width: 45%;
    float: left;
    margin-right: 5%;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
    font-size: 14px
}

.filters .row input.amount2 {
    width: 45%;
    float: left;
    margin-left: 5%;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
    font-size: 14px
}

.pagination li.disabled:first-child a, .pagination li.disabled:last-child a {
    display: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 2px solid #c21135 !important;
    background: #fff !important;
    font-weight: normal !important;
    color: #454545 !important;
}

#mse2_filters .mse2_number_slider {
    height: .3em;
}

.ui-slider .ui-slider-range {
    background: #c21135;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.5em !important;
    margin-left: -.6em !important;
}

#mse2_selected {
    background: none !important;
    padding: 0px !important;
    border-radius: 0 !important;
}

.columnbuy .buyproduct form {
    width: 100%;
}

.promocode .row .mspc_msg.text-danger {
    font-size: 13px;
    color: #c21135;
    font-weight: bold;
}

.xlike .xlike__link_active .xlike__svg {
    background-color: #dc143c !important;
}

/*.slick-slide img {max-width: none;}*/
.comparison .comparison-total {
    display: flex !important;
}

.comparison.added .comparison-add {
    display: none !important;
}

.comparison .comparison-remove {
    display: none !important;
}

.comparison.added .comparison-remove {
    display: flex !important;
}

.comparison.added .comparison-remove i {
    color: #dc143c !important;
}

a.comparison-link {
    border: 0 !important;
    float: left;
    width: 100%;
}

.products.products-compare li .inner .delete {
    display: block !important;
}

a.comparison-link.active {
    background: #efefef;
    padding: 5px 10px;
}

.table-compare {
    position: relative;
    padding-left: inherit !important;
}

.products.products-compare li .inner {
    padding: 20px 0px;
}

.table-compare table tbody tr td.comparison-head {
    height: auto;
}

.comparison-table .comparison-remove {
    display: block !important;
    position: absolute !important;
    z-index: 5;
    top: 5px;
    content: '';
    right: 12px;
    width: 30px;
    height: 30px;
    background: white !important;
    color: #1a1a1a !important;
    border-radius: 25px;
    font-size: 20px !important;
    color: #dc143c;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 479px) {
    h1, .h1 {
        font-size: 21px;
        line-height: 1.2;
    }

    .section-caption .caption {
        font-size: 19px;
        font-weight: 500;
        margin-right: 50px;
    }
}

#gototop {
    position: fixed;
    z-index: 59;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    display: none;
    border-radius: 50px;
    background: #b2b2b2;
    box-shadow: inset 5px 5px 15px 3px rgba(0, 0, 0, 0.05);
    opacity: .9;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 10px;
}

#gototop i {
    font-size: 24px;
}

#gototop:hover {
    background: #dc143c;
    opacity: .9;
    color: #ffffff;
}

::selection {
    background: #d18095; /* Safari */
}

::-moz-selection {
    background: #d18095; /* Firefox */
}

select {
    padding: 6px 20px;
    border: 0;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 15%);
    width: 100%;
}

.content .feature .column-no-category {
    width: 50%;
}

@media (max-width: 767px) {
    .content .feature .column-no-category {
        width: 100%;
    }
}

#termInputII, #termInputPP {
    width: 100px;
    float: left;
    margin: 0px 10px 10px 0px;
    padding: 0px;
}

.prop_select_pp, .prop_select_ii {
    margin: 3px 0 3px 20px !important;
}

.prop_permounth_ii, .prop_permounth_pp {
    float: left !important;
    width: auto !important;
    padding: 0px 0px;
    margin: 0px !important;
}

.prop_permounth_ii span, .prop_permounth_pp span {
    padding: 0px !important;
}


.popup-holder.popup-active-credit {
    overflow: hidden
}

.popup-holder.popup-active-credit .popup-holder-credit-content {
    opacity: 1;
    visibility: visible;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.popup-holder.popup-active-credit .popup-credit {
    display: block;
    width: 100%;
    min-height: 100vh;
    background: rgba(209, 209, 209, 0.95);
    overflow-y: auto
}

.popup-holder.popup-holder-credit .popup-credit {
    position: fixed;
    top: 0;
    bottom: 0;
    content: '';
    right: 0;
    left: 0;
    padding: 0;
    width: 100%;
    border-radius: 0;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 15%);
    padding: 50px;
}

.popup-holder.popup-active-credit .popup-credit {
    display: block;
    width: 100%;
    min-height: 100vh;
    background: rgba(209, 209, 209, 0.95);
    overflow-y: auto;
}

.popup-holder.popup-holder-credit .popup-credit-content {
    min-height: 100%;
    max-width: 460px;
    margin: 0 auto;
    color: #1a1a1a;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


.credit-link {
    margin: 10px 0px;
    background-color: #00bc52;
    text-align: center;
    color: #fff;
    text-align: center;
    justify-content: center;
    font-weight: 500;
    padding: 5px;
}

.credit-link:hover {
    background-color: #dc143c;
    color: #ffff
}

#ukrcredit-popup {
    flex-direction: column;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    margin: 20px 0px;
}

#propPP, #propII, #propMB {
    flex-direction: column;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    margin: 5px 0px;
}

.prop_name {
    flex-direction: row;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

.prop_name img {
    max-width: 37.5px;
}

.prop_name span {
    margin: 0px 20px;
}

tr.comparison-row.same {
    display: none !important;
}

.price-discount {
    font-size: 14px;
    font-weight: normal;
    color: #676767;
    position: relative;
    display: inline-block;
}

#autocomplete-results {
    width: 100% !important;
    top: 40px;
    height: auto;
    position: inherit;
    border: 0px
}

#autocomplete-results ul {
    width: 100% !important;
    height: auto !important;
}

.search-results .mse2-ac-wrapper.item.ui-menu-item a.ui-menu-item-wrapper {
    display: flex !important;
}

.search-results ul li a {
    border: 1px solid #ffff;
    height: auto !important;
    display: flex;
    align-items: center;
    width: 100%;
}

.search-results ul li {
    border: 1px solid #e0e0e0;
    background: transparent;
    padding: 15px 20px;
    display: flex;
    width: 100%;
}

.ui-widget.ui-widget-content {
    border: inherit;
}

.search-results ul li a .img {
    position: relative;
    width: 70px;
    height: 70px;
    min-width: 70px;
    min-width: 70px;
    margin-right: 10px;
    overflow: hidden;
}

.search-results ul li a .text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.search-results ul li a .text .caption {
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 5px;
}

.search-results ul li a .text .description {
    font-size: 13px;
    font-weight: 300;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #c21135;
    background: none !important;
    font-weight: normal;
    color: #c21135;
}


.block-delivery {
    border-radius: 0px;
    border: 1px solid #e6e6e6;
    margin-top: 5px;
    background: #fff;
    padding: 10px 20px;
    border-bottom: 1px solid #e6e6e6;
    float: right;
    width: 100%
}

.block-delivery .title {
    font-size: 16px;
    font-weight: 600;
    margin: 0 1% 10px;
    text-align: center;
    border-bottom: 1px dashed #b2b2b2;
    background: #fbfbfb;
}

.block-delivery p {
    margin-bottom: 5px;
    font-size: 13px;
    padding: 3px 0 0 10px;
}

.block-delivery ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin: 0 0 5px 0
}

.block-delivery ul li {
    position: relative;
    padding-left: 10px;
    font-size: 13px;
    margin: 3px 0 0 10px;
}

.block-delivery ul li:before {
    width: 4px;
    height: 4px;
    border-radius: 3px;
    display: block;
    clear: both;
    position: absolute;
    top: 8px;
    content: "";
    left: 0;
    background: #0093ff
}

.block-delivery-block {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

.msnp-address-set--active .control-label {
    font-size: 15px;
    opacity: .7;
}

#building_courier, #room_courier {
    width: 95%;
    margin-left: 5%;
}

.catalog li {
    padding: 5px 20px;
}

.catalog li .caption {
    font-weight: 500;
}

.msnp-marker--bounce {
    display: none !important;
}

@media (max-width: 1023px) {
    .block-delivery {
        width: 100%
    }

    .block-delivery-block {
        width: 100%;
        float: left
    }
}

.loader-container-cart {
    display: none;
    width: 100%;
    padding: 0px;
    margin: 0px !important;
    height: 40px;
    position: relative;
}

.loader-cart {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #333;
    border-radius: 50%;
    width: 30px !important;
    height: 30px !important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.choices__inner {
    box-shadow: 2px 3px 5px 0 rgba(0, 0, 0, 0.1);
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}